Debian Bug report logs - #737296
cinder: [INTL:de] Initial German debconf translation

version graph

Package: cinder; Maintainer for cinder is PKG OpenStack <openstack-devel@lists.alioth.debian.org>;

Reported by: Chris Leick <c.leick@vollbio.de>

Date: Sat, 1 Feb 2014 10:48:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 2013.2.1-2

Fixed in version cinder/2013.2.2-3

Done: Thomas Goirand <zigo@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#737296; Package cinder. (Sat, 01 Feb 2014 10:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Leick <c.leick@vollbio.de>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Sat, 01 Feb 2014 10:48:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chris Leick <c.leick@vollbio.de>
To: submit@bugs.debian.org
Subject: cinder: [INTL:de] Initial German debconf translation
Date: Sat, 01 Feb 2014 11:44:22 +0100
[Message part 1 (text/plain, inline)]
Package: cinder
Version: 2013.2.1-2
Severity: wishlist
Tags: l10n patch


Hi,

please find attached the updated German debconf translation of cinder.

Kind regards,
Chris
[Message part 2 (text/html, inline)]
[de.po.gz (application/gzip, attachment)]

Added tag(s) pending. Request was from Thomas Goirand <zigo@debian.org> to control@bugs.debian.org. (Sun, 02 Mar 2014 09:39:18 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Thu, 06 Mar 2014 07:21:10 GMT) Full text and rfc822 format available.

Notification sent to Chris Leick <c.leick@vollbio.de>:
Bug acknowledged by developer. (Thu, 06 Mar 2014 07:21:10 GMT) Full text and rfc822 format available.

Message #12 received at 737296-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 737296-close@bugs.debian.org
Subject: Bug#737296: fixed in cinder 2013.2.2-3
Date: Thu, 06 Mar 2014 07:18:35 +0000
Source: cinder
Source-Version: 2013.2.2-3

We believe that the bug you reported is fixed in the latest version of
cinder, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 737296@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated cinder package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 02 Mar 2014 17:12:51 +0800
Source: cinder
Binary: python-cinder cinder-common cinder-api cinder-volume cinder-scheduler cinder-backup
Architecture: source all
Version: 2013.2.2-3
Distribution: unstable
Urgency: medium
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 cinder-api - OpenStack block storage system - API server
 cinder-backup - OpenStack block storage system - Backup server
 cinder-common - OpenStack block storage system - common files
 cinder-scheduler - OpenStack block storage system - Scheduler server
 cinder-volume - OpenStack block storage system - Volume server
 python-cinder - OpenStack block storage system - Python libraries
Closes: 737296 739793
Changes: 
 cinder (2013.2.2-3) unstable; urgency=medium
 .
   * Rebuilt for SQLA 0.9.x.
   * Updates da.po thanks to Joe Dalton (Closes: #739793).
   * Added initial de.po thanks to Chris Leick (Closes: #737296).
Checksums-Sha1: 
 f7bc111164f0f96be7626ccd3b7925261547af6e 3306 cinder_2013.2.2-3.dsc
 667e798093549ad4ded27512c3aa7121bffa8365 26340 cinder_2013.2.2-3.debian.tar.xz
 b5419b394312ede4262f4dbf4098cd9aed6bd213 721980 python-cinder_2013.2.2-3_all.deb
 d4a0a2dd3b2c3dffb0ac851df9a9fbebf9cf025e 42064 cinder-common_2013.2.2-3_all.deb
 6a59ff585783bfc2d1c1a8047b855c15d0658b7a 23398 cinder-api_2013.2.2-3_all.deb
 85da739f7a63138a99d1b9f1cbab6b8b4d4ed480 17988 cinder-volume_2013.2.2-3_all.deb
 dde6979c5372237ebefc637ddd37f798f48a40cf 7854 cinder-scheduler_2013.2.2-3_all.deb
 cba6673fc3bec3e4e90f705b9252ca5675f36e74 7554 cinder-backup_2013.2.2-3_all.deb
Checksums-Sha256: 
 32450985af1a063d12aca686049f6aef41a828533af0fc4be3ebd9afe61ca088 3306 cinder_2013.2.2-3.dsc
 b63e23fe0af684c9149357a9d2efb408864d5d3c5d14907cce5b01f9450fecf4 26340 cinder_2013.2.2-3.debian.tar.xz
 8547c951e987fa9f30c5219b3511ceb4d84eb0800189e171ce84c7004e136e9f 721980 python-cinder_2013.2.2-3_all.deb
 eeb3512ac59eaf92c17d34b55b466759cb7fc0405f41a10b41355bbd02b35f5c 42064 cinder-common_2013.2.2-3_all.deb
 b9dc0e2ff9cc81256bf6269a9f22ddbfba0b01d48022a7e840f301b08164f6c7 23398 cinder-api_2013.2.2-3_all.deb
 9dafd05d02553eb36cf56cd5388a214f1523232ad846ef5a85a533372b30e058 17988 cinder-volume_2013.2.2-3_all.deb
 e28f89c8ec03069464328d3d16a634a90655fe3248c8e604a017a9ebfb25ded4 7854 cinder-scheduler_2013.2.2-3_all.deb
 688ad1c985c19cc4cff2cefa0df22f4af9b0d0f43e36a2d1d562df1ebf0a7512 7554 cinder-backup_2013.2.2-3_all.deb
Files: 
 03ad6fd9e43859e013875ebb4d3b7b3c 3306 net extra cinder_2013.2.2-3.dsc
 b51de7e1e7e3fbebc42777e6c18ea766 26340 net extra cinder_2013.2.2-3.debian.tar.xz
 5ed865da5cd9eb883686d9e0356fa5aa 721980 python extra python-cinder_2013.2.2-3_all.deb
 96dc1b86718f049966909c8e7fabcba3 42064 net extra cinder-common_2013.2.2-3_all.deb
 1d539039c3961e2f1ccc8ce90242932b 23398 net extra cinder-api_2013.2.2-3_all.deb
 00d45b629f44af83246763f55c362a45 17988 net extra cinder-volume_2013.2.2-3_all.deb
 3e5d449d809384ef4c2dca72bb897ff5 7854 net extra cinder-scheduler_2013.2.2-3_all.deb
 ff4f6297a4d58f42c087642f32b53fd2 7554 net extra cinder-backup_2013.2.2-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTGCC3AAoJENQWrRWsa0P++k4P/0Si8XoJFkpdJxj5dCf4uw/j
ZCDH1WzRuQvj0pFW92o1m2xJ/xbF4piCJxwXZf72tvo8Uwqezp17EVu4x8c7OpAV
RomzDYm0I6DdS5r/DlQ6XqgHecDW2JJP4fUlpAfLMY3uZTvpWO8OI4oybwyaTssJ
PL55kkyWCp6bff3dwlKOujwjBBLgWAVaYik4PQ65GlPweL0i8xRPMEFj6OQty5LE
YBpo5HPM8+WbqefOdP3A267p/uAsDjBpbxIIiKf2mp4pjdWDKJS8oEhe5ZFQXK13
PP77rUUhJmdca8V/qfxl0SSECIw7Q7v/xDniwsc1HaDrBPpnVx6MMejQgJqqk0vV
d++xUDVpwCCVLekoKbBgFIPmMSKT4dMOhdpW9TueGx9jA+2Hi+/8hDcLfNzEuuFt
7WyYeavX6i+TFoCBR0BJ4XzSy6AM+1cq7OAei4vX+qYnYat/KB4g5r9loUekgb9W
FdLRuNkfAjGG32tf8w0B+epwgoY4FQOr6nmuJj/SzrNHrszlXr6nhGEoVYD9a053
2Pyu8oj/B6o+2vyh4HWI+XBBNJ5YsYdYcPea8AJ9S18/G2XbLiOQC+iygP9tPzFP
0D46UTaLOrBbCz5wITF8aH7O1Kw9Pdh1SZJXYJ9KbHJz5qDNRGIrmtoOu7CA3/cf
vut41oaiLScMhZoYH+p8
=uNRB
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:55:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.